<?xml version="1.0" encoding="UTF-8" ?>
<root><Dependencies/>
<PrinterSettingsInfo><Directory STRING="Directory"><Phonebook TYPE="PHONEBOOK" STRING="Phone Book" BUTTONLABEL="Setting"><Get><HostToPrinter PACKETSIZE="12"><PhonebookHeader HEADERSIZE="12"><StartOfPacket SIZE="2" DATA="[1B][A4]"/>
<Length SIZE="4" DATA="[00][00][00][06]"/>
<Flag SIZE="1" DATA="[50]"/>
<EXTCommand SIZE="1" DATA="[E0]"/>
<MFPCommand SIZE="1" DATA="[82]"/>
<OpCommand SIZE="1" DATA="[C1]"/>
<DataType SIZE="1" DATA="[42]"/>
<RequestAll SIZE="1" DATA="[FF]"/>
</PhonebookHeader>
</HostToPrinter>
<PrinterToHost PACKETSIZE="32574"><PhonebookHeader HEADERSIZE="14"><StartOfPacket SIZE="2" DATA="[1B][A4]"/>
<Length SIZE="4" DATA="[00][00][7F][38]"/>
<Flag SIZE="1" DATA="[50]"/>
<EXTCommand SIZE="1" DATA="[E0]"/>
<MFPCommand SIZE="1" DATA="[82]"/>
<OpCommand SIZE="1" DATA="[C1]"/>
<DataType SIZE="1" DATA="[42]"/>
<Status SIZE="1" DATA="[00]"/>
<NumberOfEntries SIZE="2" DATA="[01][B8]"/>
</PhonebookHeader>
<PhonebookData TOTALENTRY="440" GROUPENCLOSED="FALSE" GROUPSTARTENTRY="240" GROUPSTARTINDEX="0"><EntryNumber SIZE="2" MIN="0" MAX="439"/>
<GroupFlag SIZE="1" GROUPDATA="[01]" NOGROUPDATA="[00]"/>
<BusyFlag SIZE="1" BUSYDATA="[01]" NOBUSYDATA="[00]"/>
<Name SIZE="20"/>
<PhoneNumber SIZE="50" LENGTH="46"/>
</PhonebookData>
</PrinterToHost>
</Get>
<Set><HostToPrinter PACKETSIZE="32573"><PhonebookHeader HEADERSIZE="13"><StartOfPacket SIZE="2" DATA="[1B][A4]"/>
<Length SIZE="4" DATA="[00][00][7F][37]"/>
<Flag SIZE="1" DATA="[50]"/>
<EXTCommand SIZE="1" DATA="[E0]"/>
<MFPCommand SIZE="1" DATA="[82]"/>
<OpCommand SIZE="1" DATA="[C2]"/>
<DataType SIZE="1" DATA="[42]"/>
<NumberOfEntries SIZE="2" DATA="[01][B8]"/>
</PhonebookHeader>
<PhonebookData TOTALENTRY="440" GROUPENCLOSED="FALSE" GROUPSTARTENTRY="240" GROUPSTARTINDEX="0"><EntryNumber SIZE="2" MIN="0" MAX="439"/>
<GroupFlag SIZE="1" GROUPDATA="[01]" NOGROUPDATA="[00]"/>
<BusyFlag SIZE="1" BUSYDATA="[01]" NOBUSYDATA="[00]"/>
<Name SIZE="20"/>
<PhoneNumber SIZE="50" LENGTH="46"/>
</PhonebookData>
</HostToPrinter>
<PrinterToHost PACKETSIZE="12"><PhonebookHeader HEADERSIZE="12"><StartOfPacket SIZE="2" DATA="[1B][A4]"/>
<Length SIZE="4" DATA="[00][00][00][06]"/>
<Flag SIZE="1" DATA="[50]"/>
<EXTCommand SIZE="1" DATA="[E0]"/>
<MFPCommand SIZE="1" DATA="[82]"/>
<OpCommand SIZE="1" DATA="[C2]"/>
<DataType SIZE="1" DATA="[42]"/>
<Status SIZE="1" DATA="[00]"/>
</PhonebookHeader>
</PrinterToHost>
</Set>
</Phonebook>
<Emailbook TYPE="EMAILBOOK" STRING="Address Book" BUTTONLABEL="Setting"><Get><HostToPrinter PACKETSIZE="12"><EmailbookHeader HEADERSIZE="12"><StartOfPacket SIZE="2" DATA="[1B][A4]"/>
<Length SIZE="4" DATA="[00][00][00][06]"/>
<Flag SIZE="1" DATA="[50]"/>
<EXTCommand SIZE="1" DATA="[E0]"/>
<MFPCommand SIZE="1" DATA="[82]"/>
<OpCommand SIZE="1" DATA="[C1]"/>
<DataType SIZE="1" DATA="[46]"/>
<RequestAll SIZE="1" DATA="[FF]"/>
</EmailbookHeader>
</HostToPrinter>
<PrinterToHost PACKETSIZE="49014"><EmailbookHeader HEADERSIZE="14"><StartOfPacket SIZE="2" DATA="[1B][A4]"/>
<Length SIZE="4" DATA="[00][00][BF][70]"/>
<Flag SIZE="1" DATA="[50]"/>
<EXTCommand SIZE="1" DATA="[E0]"/>
<MFPCommand SIZE="1" DATA="[82]"/>
<OpCommand SIZE="1" DATA="[C1]"/>
<DataType SIZE="1" DATA="[46]"/>
<Status SIZE="1" DATA="[00]"/>
<NumberOfEntries SIZE="2" DATA="[00][FA]"/>
</EmailbookHeader>
<EmailbookData TOTALENTRY="250" GROUPENCLOSED="FALSE" GROUPSTARTENTRY="200" GROUPSTARTINDEX="0" GROUPMEMBERS="9"><EntryNumber SIZE="2" MIN="0" MAX="249"/>
<GroupFlag SIZE="1" GROUPDATA="[01]" NOGROUPDATA="[00]"/>
<BusyFlag SIZE="1" BUSYDATA="[01]" NOBUSYDATA="[00]"/>
<Name SIZE="64"/>
<EmailAddress SIZE="128"/>
</EmailbookData>
</PrinterToHost>
</Get>
<Set><HostToPrinter PACKETSIZE="49013"><EmailbookHeader HEADERSIZE="13"><StartOfPacket SIZE="2" DATA="[1B][A4]"/>
<Length SIZE="4" DATA="[00][00][BF][6F]"/>
<Flag SIZE="1" DATA="[50]"/>
<EXTCommand SIZE="1" DATA="[E0]"/>
<MFPCommand SIZE="1" DATA="[82]"/>
<OpCommand SIZE="1" DATA="[C2]"/>
<DataType SIZE="1" DATA="[46]"/>
<NumberOfEntries SIZE="2" DATA="[00][FA]"/>
</EmailbookHeader>
<EmailbookData TOTALENTRY="250" GROUPENCLOSED="FALSE" GROUPSTARTENTRY="200" GROUPSTARTINDEX="0" GROUPMEMBERS="9"><EntryNumber SIZE="2" MIN="0" MAX="249"/>
<GroupFlag SIZE="1" GROUPDATA="[01]" NOGROUPDATA="[00]"/>
<BusyFlag SIZE="1" BUSYDATA="[01]" NOBUSYDATA="[00]"/>
<Name SIZE="64"/>
<EmailAddress SIZE="128"/>
</EmailbookData>
</HostToPrinter>
<PrinterToHost PACKETSIZE="12"><EmailbookHeader HEADERSIZE="12"><StartOfPacket SIZE="2" DATA="[1B][A4]"/>
<Length SIZE="4" DATA="[00][00][00][06]"/>
<Flag SIZE="1" DATA="[50]"/>
<EXTCommand SIZE="1" DATA="[E0]"/>
<MFPCommand SIZE="1" DATA="[82]"/>
<OpCommand SIZE="1" DATA="[C2]"/>
<DataType SIZE="1" DATA="[46]"/>
<Status SIZE="1" DATA="[00]"/>
</EmailbookHeader>
</PrinterToHost>
</Set>
</Emailbook>
</Directory>
<FaxSetting STRING="Fax Setting"><MachineSetup TYPE="GROUP" STRING="Machine Setup"><MachineID TYPE="EDITBOX" STRING="Machine ID" CURRENT="" MAX="020"/>
<MachineFaxNumber TYPE="DIALEDITBOX" STRING="Machine Fax Number" CURRENT="" MAX="020"/>
</MachineSetup>
</FaxSetting>
<Scan TYPE="SCAN" STRING="Scan" MAXWIDTH="0000005104" MAXHEIGHT="0000016708" COLOR="TRUE" OPTICALRESOLUTION="0000000600" APPLISTMAX="30"><Destination TYPE="POPUP" STRING="Destination" BUTTONLABEL="Setting"/>
<Resolution TYPE="COMBOBOX" STRING="Scan Resolution" CURRENT="Resolution_300dpi-Normal" FACTORY="Resolution_300dpi-Normal"><Resolution_75dpi-Draft STRING="75dpi-Draft"/>
<Resolution_150dpi STRING="150dpi"/>
<Resolution_200dpi STRING="200dpi"/>
<Resolution_300dpi-Normal STRING="300dpi-Normal"/>
<Resolution_600dpi STRING="600dpi"/>
</Resolution>
<ScanColor TYPE="COMBOBOX" STRING="Scan Color" CURRENT="ScanColor_Gray" FACTORY="ScanColor_TrueColors"><ScanColor_TrueColors STRING="True Colors"/>
<ScanColor_256Colors STRING="256 Colors"/>
<ScanColor_Gray STRING="Gray"/>
<ScanColor_BlackandWhite STRING="Black and White"/>
</ScanColor>
<ShowPreview TYPE="CHECKBOX" STRING="Show Preview" CURRENT="ShowPreview_Off" FACTORY="ShowPreview_Off"><ShowPreview_Off STRING="Off"/>
<ShowPreview_On STRING="On"/>
</ShowPreview>
</Scan>
<Setting STRING="Setting"><PowerSave TYPE="COMBOBOX" STRING="Power Save" CURRENT="PowerSave_30minutes" FACTORY="PowerSave_30minutes"><PowerSave_5minutes STRING="5 minutes"/>
<PowerSave_10minutes STRING="10 minutes"/>
<PowerSave_15minutes STRING="15 minutes"/>
<PowerSave_30minutes STRING="30 minutes"/>
<PowerSave_60minutes STRING="60 minutes"/>
<PowerSave_120minutes STRING="120 minutes"/>
</PowerSave>
<AutoContinue TYPE="COMBOBOX" STRING="Auto Continue" CURRENT="AutoContinue_On" FACTORY="AutoContinue_On"><AutoContinue_Off STRING="Off"/>
<AutoContinue_On STRING="On"/>
</AutoContinue>
<AltitudeAdjustment TYPE="COMBOBOX" STRING="Altitude Adjustment" CURRENT="AltitudeAdjustment_Plain" FACTORY="AltitudeAdjustment_Plain"><AltitudeAdjustment_Plain STRING="Altitude4Mode_Plain"/>
<AltitudeAdjustment_High STRING="Altitude4Mode_High"/>
<AltitudeAdjustment_Higher STRING="Altitude4Mode_Higher"/>
<AltitudeAdjustment_Highest STRING="Altitude4Mode_Highest"/>
</AltitudeAdjustment>
</Setting>
<Graphic STRING="Graphic"><Color TYPE="GROUP" STRING="Color"><ManualColorAdjustment TYPE="POPUP" STRING="Manual Color Adjustment" BUTTONLABEL="Color Adjustment"><ManualColorAdjustment_Cyan TYPE="SLIDER" STRING="Cyan" CURRENT="0" FACTORY="0" MAX="5" MIN="-5" STEP="1"/>
<ManualColorAdjustment_Magenta TYPE="SLIDER" STRING="Magenta" CURRENT="0" FACTORY="0" MAX="5" MIN="-5" STEP="1"/>
<ManualColorAdjustment_Yellow TYPE="SLIDER" STRING="Yellow" CURRENT="0" FACTORY="0" MAX="5" MIN="-5" STEP="1"/>
<ManualColorAdjustment_Black TYPE="SLIDER" STRING="Black" CURRENT="0" FACTORY="0" MAX="5" MIN="-5" STEP="1"/>
</ManualColorAdjustment>
</Color>
</Graphic>
<Check STRING="Check"><FuserCount TYPE="STATICTEXT" STRING="Fuser" CURRENT="1" TEXTLABEL="%s Page Counted"/>
<TransferRollerCount TYPE="STATICTEXT" STRING="Transfer Roll" CURRENT="1" TEXTLABEL="%s Page Counted"/>
<TrayRollerTR1Count TYPE="STATICTEXT" STRING="Tray1 Pickroll" CURRENT="1" TEXTLABEL="%s Page Counted"/>
<ImagingUnitCount TYPE="STATICTEXT" STRING="Imaging Unit" CURRENT="269" TEXTLABEL="%s Image Counted"/>
<TransferBeltCount TYPE="STATICTEXT" STRING="Transfer Belt" CURRENT="1" TEXTLABEL="%s Image Counted"/>
</Check>
<About TYPE="ABOUT" STRING="About" VENDOR="Xerox" MDL="Phaser 6110MFP" OSVERSION="OS V1.00.88.05
06-28-2006" ENGINEVERSION="1.00.65"/>
</PrinterSettingsInfo>
</root>
